body {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: black; 
	margin: 15px auto;
	border: 0px;
	padding: 0px;
} 

.clear:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.clear {
	clear:both;
}

#container {
	width: 960px;
	margin: 0 auto;
	/* background-color: green;  */
}

#header {
	height: 124px;
	background-color: #0000FF;
	font-weight: normal;
	text-decoration: none;	
	margin:16px;
} 

#menu {
	background-color: #0000FF;
}

#header img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#footer {
	margin: 16px 260px 16px 260px;
	font-size:12px;
	text-align: center;
	line-height: normal;
	/* background-color:red; */
	display: block;
}


.content {
	margin: 16px 60px 16px 60px;
	font-size:20px;
	line-height: 220%;
	/* background-color:red; */
	overflow:hidden;
	display: block;
}


.content #shots {
	width: 840px; 
	margin: 0 auto; 
	padding: 0 30px 0 30px;
}

#scores h3 {
	font-size:22px;
	background-color: #0000FF;
	padding: 8px; 
	margin: 4px 0 8px 0;
}

#scores {
	display: block;
	margin: 0px 90px 0px 90px;
	background-color: cyan;
	margin: 0 auto;
	clear: both;
}

#scores img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.content #shots img {
	margin: 15px;
}

.content .link {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
	width: 144px;
	font-size: 18px;
	padding: 0px 12px 4px 12px;
}

.link a, .link a:link {
	color: white;
	text-decoration: none;
}

.link a:hover {
	text-decoration: underline;
}

#scores table {
	font-size: 12px;
	line-height: normal;
	width: 100%;
}

#scores  .left {
	margin: 10px;
	width: 300px;
	float: left;
	height: 430px;
	overflow-y:hide;
	margin: 0;
}

#scores .right {
float:right;
width: 630px;
margin: 0;
}

#scores  .right .right1{
	margin: 10px;
	height: 430px;
	width: 300px;
	overflow-y: hide;
	float: left;
	margin: 0;
}

#scores  .right .right2{
	margin: 10px;
	width: 300px;
	height: 430px;
	float: right;
	overflow-y: hide;
	margin: 0;
}


ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
	 overflow: hidden;
 } 

 li {
     float: left;
 }


a img{
	border: 1px solid black;
}


 
a:hover img, a:active img{
	border: 1px solid white;
}
